Follow

After 5 months of work, 0.20 is now available! 🎉

Release announcement (with highligths): blog.funkwhale.audio/~/Announc
Full changelog and upgrade instructions: docs.funkwhale.audio/changelog

We'll also publish some release highlights here later, but everything you need to know is available in those two links!

Thank you so much to all our amazing contributors, testers, reviewers, translators, devs, designers, writers… We did a great job together!

0.20 highlights: genres 

0.20 highlights: new landing page 

0.20 highlights: reports 

0.20 highlights: support links 

0.20 highlights: dark theme 

0.20 highlights: account deletion 

0.20 highlights: easy install/upgrade script 

0.20 highlights: additional changes 

0.20 highlights: kind request 

0.20 highlights: genres 

0.20 highlights: additional changes 

0.20 highlights: additional changes 

0.20 highlights: easy install/upgrade script 

0.20 highlights: easy install/upgrade script 

0.20 highlights: easy install/upgrade script 

0.20 highlights: easy install/upgrade script 

0.20 highlights: easy install/upgrade script 

@funkwhale Yeaaaaah !! :blobrainbow:​ J'ai fais la mise à jour ce matin \o/ 🎉 🎊 Thank youuuu :blobreach::blobmiou:​💚 🥔

@funkwhale Au fait, j'avais lancé la mise à jour manuelle (j'avais déjà mon petit script qui reprend les instructions de la màj manuelle), mais il m'a mis comme erreur :
> django.db.utils.ProgrammingError: permission denied to create extension "citext"
> HINT: Must be superuser to create this extension

J'ai juste dû faire :
CREATE EXTENSION citext;
dans Postgres et c'était réglé \o/

J'avais aussi un warning avec le package service_identity qui était manquant. Je l'ai installé dans le doute.

@HgO merci, plusieurs personnes m'ont remonté ce problème, faut que je documente !

Sign in to participate in the conversation
Mastodon.eliotberriot.com

mastodon.eliotberriot.com is one server in the network